<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/orienteering_item_gao"
    android:gravity="center_vertical"
    android:orientation="horizontal">
    <TextView
        android:id="@+id/dialog_label"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:textColor="@color/black_6_3"
        android:gravity="center"
        android:textSize="13sp"
        android:text="大圣不取经"/>
    <View
        android:layout_width="1dp"
        android:layout_height="50dp"
        android:background="@color/black_6_e"/>
    <TextView
        android:id="@+id/dialog_value"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:textColor="@color/black_6_3"
        android:gravity="center"
        android:textSize="13sp"
        android:text="余额50元"/>

</LinearLayout>